<?xml version="1.0" encoding="utf-8"?>
					<root xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0" xmlns:rng="http://relaxng.org/ns/structure/1.0" xmlns:foo="foo">
						<item idref="abc"/>
						<item id="abc"/>
					</root>
				